<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>C8J-HC-48e.ibShadowedIsNilPlaceholder</key>
	<string>Nuova cartella</string>
	<key>HPG-te-dj3.title</key>
	<string>Articolo 3</string>
	<key>Hqa-TD-NEk.title</key>
	<string>Articolo 1</string>
	<key>Owa-eu-ixb.title</key>
	<string>Crea nota</string>
	<key>SxC-30-61i.title</key>
	<string>Nuova nota</string>
	<key>eEo-DU-izo.title</key>
	<string>Articolo 2</string>
	<key>hHo-RU-wFG.title</key>
	<string>Cancellare</string>
	<key>j25-rQ-iK2.title</key>
	<string>Scegli una cartella per la nuova nota.</string>
	<key>t4v-wu-NAJ.placeholderString</key>
	<string>Nuova cartella</string>
</dict>
</plist>
